View Issue Details

IDProjectCategoryView StatusLast Update
0008950ScribusFontspublic2010-03-22 13:22
Reporterme-weber Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionno change required 
PlatformOSWindows7OS Version
Product Version1.3.6 
Target VersionFixed in Version 
Summary0008950: Kein PDF-Einbetten von MS-Font Cambria oder Calibri, sondern nur Kurvenbildung
DescriptionWenn man bei der PDF-Erzeugung die Fonts MS-Cambria oder Calibri einbetten will, werden diese direkt in das Feld "In Kurven umwandeln:" verschoben. Wenn man im Adobe-Reader nachsieht, sind diese Fonts auch nicht eingebettet.
Additional Information1.3.6 vom 16.03.10
GS 8.71
TagsNo tags attached.
Patch

Relationships

has duplicate 0010972 closedjghali impossible to embed some of the Microsoft fonts 

Activities

me-weber

2010-03-19 18:09

reporter  

jghali

2010-03-19 23:46

administrator   ~0023564

Last edited: 2010-03-19 23:46

View 2 revisions

Fonts with more 1024 glyphs (or 2048 i do not remeber exactly) are set to be automatically subsetted in order to reduce file size. That setting can be changed in preferences > fonts by unckecking the subset checkbox.

me-weber

2010-03-22 11:59

reporter   ~0023593

Das Problem liegt vermutlich in der Verwendung von TrueType collection z.B. cambria.ttc, diese werden auch nicht eingebettet, wenn Schrift "Unterteilt" nicht markiert ist.
Im Scribus Fenster (PDF/Schriften) sieht man jetzt, dass die Schrift eingebettet werden soll, in der PDF-Datei sind sie aber nicht eingebettet (Acrobat Reader / Eigenschaften / Schriften). Wenn notwendig, kann ich Beispieldateien schicken.
Testergebnisse mit 1.3.5.1 und 1.3.6 sind identisch.

jghali

2010-03-22 13:22

administrator   ~0023594

Please note that on the bug tracker english is the preferred language as this is the only language common to all developers. I just tested : unchecking the subset checkbox in preferences > fonts allows cambria to be embedded without problem.

Issue History

Date Modified Username Field Change
2010-03-19 18:09 me-weber New Issue
2010-03-19 18:09 me-weber File Added: MS-Schrift Cambria einbetten.JPG
2010-03-19 23:46 jghali Note Added: 0023564
2010-03-19 23:46 jghali Status new => resolved
2010-03-19 23:46 jghali Resolution open => no change required
2010-03-19 23:46 jghali Assigned To => jghali
2010-03-19 23:46 jghali Note Edited: 0023564 View Revisions
2010-03-19 23:46 jghali Status resolved => closed
2010-03-22 11:59 me-weber Note Added: 0023593
2010-03-22 11:59 me-weber Status closed => feedback
2010-03-22 11:59 me-weber Resolution no change required => reopened
2010-03-22 13:22 jghali Note Added: 0023594
2010-03-22 13:22 jghali Status feedback => resolved
2010-03-22 13:22 jghali Resolution reopened => no change required
2010-03-22 13:22 jghali Status resolved => closed
2012-07-30 08:30 jghali Relationship added has duplicate 0010972